Bug 185328 - Typo in RPM description
Typo in RPM description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Nigel Jones
:
: 238738 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 14:35 EST by Iago Rubio
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 10:29:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iago Rubio 2006-03-13 14:35:44 EST
Description of problem:

There's a typo in the RPM package's summary where it's written "timitidy++"
instead of "timidity++".

Version-Release number of selected component (if applicable):

timidity++.i386  2.13.2-1 (Core)


How reproducible:
It appeared querying yum,
   yum search tidy

You can check it with,
   rpm -qi timidity++ | grep tidy

Steps to Reproduce:
1. rpm -qi timidity++ | grep tidy
  
Actual results:
It appears the line,
"player. Install timitidy++ if you'd like to play MIDI files and you"

Expected results:
It should appear nothing.
Comment 1 Christian Iseli 2007-01-19 19:17:49 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Nigel Jones 2007-07-27 19:00:50 EDT
In the process of fixing this (new maintainer)
Comment 3 Nigel Jones 2007-07-27 19:04:22 EDT
*** Bug 238738 has been marked as a duplicate of this bug. ***
Comment 4 Jindrich Novy 2007-10-12 10:29:58 EDT
Fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.